@charset "utf-8";
/* CSS Document */

#slider {
    width: 220px; /* important to be same as image width */
    height: 125px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	padding-bottom:100px;
}
#sliderContent {
    width: 220px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {

    position: relative;
	display: none;
	border:3px solid #c8c8c8;
}
.sliderImage img{
	width:220px !important;
	height:auto;
}

.sliderImage span {
    position: absolute;
	font: Arial, Helvetica, sans-serif;
	font-size:1.0em;
    padding: 10px 0px;
    width: 220px;
	height:auto;
    background-color: #fff;
    color: #252525;
    display: none;
	top:165px;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-weight:bold;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}